<Databases>
  <Database>
    <Tables>
      <Table Name="T_MO_TO_MO_REQUEST_RESULT" Schema="AKUZ">
        <AddColumns>
          <Column Name="Room" Type="int" IsNullable="1" />
        </AddColumns>
        <ForeignKeys>
          <ForeignKey Name="FK_T_ROOM_T_MO_TO_MO_REQUEST_RESULT_Room" Column="Room" Table="T_ROOM" TableSchema="AKUZ" TableColumn="ResourceID" CascadeDelete="0" CascadeUpdate="0" />
        </ForeignKeys>
      </Table>
    </Tables>
  </Database>
</Databases>